nynw.net
当前位置:首页 >> minECrAFt1.8.1有ForgE了吗 >>

minECrAFt1.8.1有ForgE了吗

解答如下: (1)理论上可以,只有forge作者有制作minecraft 1.8.1的Forge API的话; (2)出现那个提示,您需要使用正...

好的LZ,解答如下: (1)从1.7.10版本开始,包括1.8版本和之后的版本,目前暂时只支持java7,java7离线安装包下载地址...

解答如下: (1)从minecraft 1.7.10版本开始包括后面的版本,minecraft对配置的要求开始逐渐增高,请先确定您的配置足...

http://files.minecraftforge.net/ 这是Minecraft专门下载Forge的地址。 目前所有版本的Forge都出来了(除1.9,因为它是预览版)。 另外, 里面的内容自己翻译。

没有启动器,你文件位置没安装在启动器目录下吧

不要, 1.8 以后(或者是 1.6.11 的启动器)会在你安装不同版本forge时在mods文件夹根据版本创建文件夹。 比如说: 你有1.7.10 的forge 和 1.8.1 的forge, 你进入mods文件夹会发现有一个1.7.10 的文件夹和 1.8.1 的文件夹。 把 1.7.10 的mods 放...

这是网址(虽然不是百度云,但是只要点下载,效果一样的):http://www.wanyx.com/buding/42164.html

看一下Java版本,如果不是java7,就打不开.... 采纳下

mod基本上都需要forge,有的不需要但是需要liteloader,工业需要forge 不是安装不了,是你不会安装吧

光影必然是基于API接口开发的啊 forge和liteloader是主流 但是基本都是基于forge开发的 另外:籽岷的视频哪里提到了说光影本身不是用forge安装的?第几集 多少分钟。 请告知.

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com